Package deepin-image-viewer 5.9.3-2 (x86_64) already flagged

deepin-image-viewer has already been flagged out-of-date.

You can return to the package details page for deepin-image-viewer.